@charset "euc-jp";

.swiper-container, .swiper-container1, .swiper-container2{
     position: relative;
     width: 100%;
      height: 100%;
      text-align: center;
}

.swiper-pagination{}

.swiper-button-next, .swiper-button-prev{
    position: absolute;
    top: 50%;
    width: 26px;
    height: 26px;
    margin-top: -13px;
    z-index: 20;
    cursor: pointer;
    background-size: 26px 26px;
    background-position: center;
    background-repeat: no-repeat;
}

.swiper-container2 .swiper-button-next, .swiper-container2 .swiper-button-prev{display:none;}
.swiper-container1 .swiper-button-next, .swiper-container1 .swiper-button-prev{display:none;}
.swiper-container .swiper-button-next, .swiper-container .swiper-button-prev{display:none;}



.over-cover {
    margin:0;
    width: 1000px;
    height: 42px;
    background-image: url(../../images/race_bnr2/swiper-container2_over.png) !important;
    background-position: center bottom !important;
    background-repeat: no-repeat !important;
    z-index: 999 !important;
}

